<?

////Модификация DCMS 6.6.4 by Kyber\\\\
////Специально для  сети klybok.net\\\\
////Распространение бесплатное FREE\\\\
////Запрещено присваивать мод права\\\\
////Безопасные моды на-> klybok.net\\\\
////Автор CMS Desure | MOD by Kyber\\\\

if (is_file(H."sys/obmen/screens/128/$file_id[id].gif"))
{
echo "<img src='/sys/obmen/screens/128/$file_id[id].gif' alt='Скрин...' /><br />\n";
}
if ($file_id['opis']!=NULL)
{
echo "Описание: ";
//echo output_text($file_id['opis']);
echo trim(br(links($file_id['opis'])));
echo "<br />\n";
}
echo "Добавлен: ".vremja($file_id['time'])."<br />\n";
echo "Размер: ".size_file($file_id['size'])."<br />\n";
?>